<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.core.module.vis.engine">
    <module_version install_time="1611139467782" last="true" origin="installer" specification_version="6.1.1">
        <file crc="2472893660" name="config/Modules/rs-co-ast-aspen-core-module-vis-engine.xml"/>
        <file crc="1487795355" name="modules/ext/rs.co.ast.aspen-core-module-vis-engine/commons-codec/commons-codec.jar"/>
        <file crc="3877053962" name="modules/rs-co-ast-aspen-core-module-vis-engine.jar"/>
    </module_version>
</module>
